<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}



class AppSiteApi{
	public static $appName = 'API接口调用';

	public static function Jud(){
		return false;
	}

	public static function UcMenu($mode='pc'){

	}

	public static function Manage($userID, $mode='pc'){

	}

	public static function Deal($mode='pc'){

	}
}
?>